Bug 840923 - [abrt] gnome-settings-daemon-3.4.2-3.fc17: Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
[abrt] gnome-settings-daemon-3.4.2-3.fc17: Process /usr/libexec/gnome-setting...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:1ebda1906be25595ddaef72ca90...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-17 11:27 EDT by Mikhail
Modified: 2013-07-31 16:50 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:50:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.91 KB, text/plain)
2012-07-17 11:27 EDT, Mikhail
no flags Details
File: maps (42.82 KB, text/plain)
2012-07-17 11:27 EDT, Mikhail
no flags Details
File: dso_list (13.73 KB, text/plain)
2012-07-17 11:27 EDT, Mikhail
no flags Details
File: build_ids (6.05 KB, text/plain)
2012-07-17 11:27 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-07-17 11:27:19 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.4.4-5.fc17.i686.PAE
pid:            1214
pwd:            /home/mikhail
time:           Вт. 17 июля 2012 21:21:07
uid:            1000
username:       mikhail

backtrace:      Text file, 26531 bytes
build_ids:      Text file, 6191 bytes
dso_list:       Text file, 14057 bytes
maps:           Text file, 43843 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mikhail/2

core_backtrace:
:b40448b70c0d57c9c9584c8d18626fd89141d9ff 0x424 __kernel_vsyscall linux-gate.so.1 -
:0207d5953b76482d89328efc6cad7188bc3f7c1a 0xe7054 poll libc.so.6 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x55e5c g_poll libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x472e0 - libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x477c3 g_main_loop_run libglib-2.0.so.0 -
:1bd8759bebef64391ac5c7d08cf7c047918f14d8 0x4265 - libdconfsettings.so -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x6c2c4 - libglib-2.0.so.0 -
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291 0x6adf start_thread libpthread.so.0 -
:0207d5953b76482d89328efc6cad7188bc3f7c1a 0xf156e clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=telecon17l.afbank.ru
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=928ad44a76a7008e0260558b00000016-1342502938.108669-1441018987
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/mikhail/keyring-wqmdJz
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=mikhail
:USERNAME=mikhail
:MAIL=/var/spool/mail/mikhail
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mikhail/.local/bin:/home/mikhail/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mikhail
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1030
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mikhail
:SHLVL=1
:LOGNAME=mikhail
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-VehdhmFYqL,guid=a978f12c606ca764ed1ffe340000003f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-Tq7BXl/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1034,unix/unix:/tmp/.ICE-unix/1034
:DESKTOP_AUTOSTART_ID=107e658140c12686f3134250293994257800000010340001

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 23949                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       23949                23949                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/mikhail/.xsession-errors
:pos:	3769587
:flags:	02002
:2:/home/mikhail/.xsession-errors
:pos:	3769587
:flags:	02002
:3:socket:[20736]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[20104]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[20741]
:pos:	0
:flags:	02004002
:9:anon_inode:inotify
:pos:	0
:flags:	02004000
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[20107]
:pos:	0
:flags:	02004002
:12:anon_inode:inotify
:pos:	0
:flags:	02004000
:13:socket:[21255]
:pos:	0
:flags:	02004002
:14:socket:[20743]
:pos:	0
:flags:	02004002
:15:anon_inode:inotify
:pos:	0
:flags:	02004000
:16:socket:[20174]
:pos:	0
:flags:	02004002
:17:socket:[20178]
:pos:	0
:flags:	02004002
:18:/dev/urandom
:pos:	0
:flags:	02000000
:19:socket:[20773]
:pos:	0
:flags:	02000002
:20:socket:[20278]
:pos:	0
:flags:	02000002
:21:/etc/passwd
:pos:	0
:flags:	02000000
:22:/proc/1214/mounts
:pos:	0
:flags:	0100000
:23:socket:[21007]
:pos:	0
:flags:	02004002
:24:pipe:[20360]
:pos:	0
:flags:	02000000
:25:pipe:[20360]
:pos:	0
:flags:	02000001
:26:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:27:socket:[374021]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 24b82623-fdb0-487f-b726-0d6b01472500
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4787.73
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E4600  @ 2.40GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2400
:System Memory: 3010
:System Swap: 16382
:Vendor: Unknown
:System:  
:Form factor: Unknown
:Kernel: 3.4.4-5.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10672:32902:20298) pci, None, HOST/PCI, 82Q35 Express DRAM Controller
:(32902:10673:32902:20298) pci, pcieport, PCI/PCI, 82Q35 Express PCI Express Root Port
:(4523:24833:4523:24833) pci, pata_marvell, STORAGE, 88SE6101/6102 single-port PATA133 interface
:(32902:10544:32902:20298) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10530:32902:20298) pci, ahci, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 6 port SATA AHCI Controller
:(32902:10516:32902:20298) pci, None, PCI/ISA, 82801IO (ICH9DO) LPC Interface Controller
:(32902:4285:32902:1) pci, e1000e, ETHERNET, 82566DM-2 Gigabit Network Connection
:(32902:9294:32902:20298) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10549:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:32902:10564) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:32902:10566) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:32902:10560) pci, pcieport, PCI/PCI, Optiplex 755
:(32902:10562:32902:10562) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10676:32902:20298) pci, None, SIMPLE, 82Q35 Express MEI Controller
:(32902:10568:32902:10568) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:32902:18) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:43664:5963:43664) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4098:26457:5963:57747) pci, radeon, VIDEO, NI Turks [AMD Radeon HD 6500]
:(4545:22545:4545:22545) pci, firewire_ohci, FIREWIRE, FW322/323
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 5112289 2186707 2135514 1286144 959843 959843
:/dev/sda5 /home ext4 4096 4096 27764613 1888474 498087 6955008 6851606 6851606
:

var_log_messages:
:Jul 17 09:40:06 telecon17l abrt[7826]: File '/usr/libexec/gnome-settings-daemon.#prelink#.Qi87b4' seems to be deleted
:Jul 17 09:40:06 telecon17l abrt[7826]: File '/usr/libexec/gnome-settings-daemon.#prelink#.Qi87b4' seems to be a prelink temporary file
:Jul 17 09:40:10 telecon17l abrt[7826]: Saved core dump of pid 1335 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2012-07-17-09:40:06-1335 (44367872 bytes)
:Jul 17 09:40:15 telecon17l gnome-session[1157]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal 11
:Jul 17 09:44:45 telecon17l abrt[8005]: Saved core dump of pid 7828 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2012-07-17-09:44:43-7828 (51961856 bytes)
:Jul 17 09:44:45 telecon17l gnome-session[1157]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal 11
:Jul 17 09:46:18 telecon17l abrt[8116]: Saved core dump of pid 8010 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2012-07-17-09:46:18-8010 (61652992 bytes)
:Jul 17 09:46:19 telecon17l gnome-session[1157]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal 11
:Jul 17 09:47:09 telecon17l abrt[8209]: Saved core dump of pid 8118 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2012-07-17-09:47:09-8118 (59580416 bytes)
:Jul 17 09:47:09 telecon17l gnome-session[1157]: WARNING: App 'gnome-settings-daemon.desktop' respawning too quickly
:Jul 17 09:47:12 telecon17l gnome-session[1157]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal 11
:Jul 17 21:21:11 telecon17l abrt[22152]: Saved core dump of pid 1214 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2012-07-17-21:21:07-1214 (44810240 bytes)
:Jul 17 21:21:17 telecon17l gnome-session[1034]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal 11

xsession_errors:
:(gnome-settings-daemon:1214): updates-plugin-WARNING **: failed to refresh the cache: Process had to be killed to be cancelled
:(gnome-settings-daemon:1214): updates-plugin-WARNING **: failed to refresh the cache: failure: repodata/d76e56939851770f06b6c1cdd64e20cbc3348d5e7e335112f21736a66d233594-filelists.sqlite.bz2 from fedora: [Errno 256] No more mirrors to try.
:gnome-session[1034]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal 11
:** (gnome-settings-daemon:22154): WARNING **: Name taken or bus went away - shutting down
Comment 1 Mikhail 2012-07-17 11:27:25 EDT
Created attachment 598673 [details]
File: backtrace
Comment 2 Mikhail 2012-07-17 11:27:30 EDT
Created attachment 598674 [details]
File: maps
Comment 3 Mikhail 2012-07-17 11:27:34 EDT
Created attachment 598675 [details]
File: dso_list
Comment 4 Mikhail 2012-07-17 11:27:37 EDT
Created attachment 598676 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 16:39:33 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 16:50:47 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.